Your submission was sent successfully! Close

CVE-2016-8615

Published: 02 November 2016

A flaw was found in curl before version 7.51. If cookie state is written into a cookie jar file that is later read back and used for subsequent requests, a malicious HTTP server can inject new cookies for arbitrary domains into said cookie jar.

Priority

Medium

CVSS 3 base score: 7.5

Status

Package Release Status
curl
Launchpad, Ubuntu, Debian
Upstream
Released (7.51.0)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (7.47.0-1ubuntu2.2)
Ubuntu 14.04 ESM (Trusty Tahr)
Released (7.35.0-1ubuntu2.10)